<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXSZGPVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AESPVGAE</genie>
		<description>Start on level 3</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOSPVGAA</genie>
		<description>Start on level 6</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXSPVGAA</genie>
		<description>Start on level 9</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEUOOGIA</genie>
		<description>Start with 1 life (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAXZLLIA</genie>
		<description>Start with 1 life (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAXZLLIE</genie>
		<description>Start with 10 lives (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEUOOGIE</genie>
		<description>Start with 10 lives (2 of 2)</description>
	</cheat>
</cheats>